

.event__image {
	width: 100%;
	height: 200px;
	margin-bottom: 15px;
}
.event__image img {
	width: 100%;
	height: 100%;
	
}

.event_about h5 {
	margin-bottom: 0;
	font-size: 14px;
   
	text-decoration: none;
	color: #000;
	
	font-family: 'SourceSans Regular' !important;
	text-transform: uppercase;
}
.event_about h6 {
	margin-bottom: 0;
	font-size: 14px;
	text-decoration: none;
	color: #878a93;
	text-transform: capitalize;
	font-family: 'SourceSans RegularF' !important;
}
 .bag {
    display: inline-block;
    background-color: rgba(40, 167, 69,0.8);
    color: rgb(40, 167, 69);
    font-weight: 600;
    font-size: 0.875rem;
    padding: 0.2em 0.75em;
    line-height: 1;
    border-radius: 0px;
  
    
  }

  .bag + * {
    
  }

  @layer properties {
    @property --button-shadow-opacity {
      syntax: "<number>";
      inherits: true;
      initial-value: 0;
    }
    @property --button-shadow-spread {
      syntax: "<number>";
      inherits: true;
      initial-value: 0;
    }
    @property --button-bg-opacity {
      syntax: "<number>";
      inherits: true;
      initial-value: 0;
    }
    @property --button-after-opacity {
      syntax: "<number>";
      inherits: true;
      initial-value: 0;
    }
    @property --coord-y {
      syntax: "<number>";
      inherits: true;
      initial-value: 0;
    }
    @property --coord-x {
      syntax: "<number>";
      inherits: true;
      initial-value: 0;
    }
  }
  :root {
    --debug: 0;
    --context-bg: hsl(0deg 0% 99%);
    --bg-container: hsl(0deg 0% 96%);
    --bg-button: hsl(179deg 7% 97%);
    --color-button: hsl(359deg 1% 35%);
    --button-shadow-opacity: 0;
    --button-shadow-spread: 0;
    --button-bg-opacity: 0;
    --button-after-opacity: 0;
    --btn-border-color: transparent;
    --btn-border-size: 0;
    --btn-inner-shadow: 1;
    --container-border-color: rgb(0 0 0 / 8%);
    --container-box-shadow-color: rgb(0 0 0 / 12%);
    --timing: .3s;
    --transitions:
      --coord-y .075s linear,
      --coord-x .075s linear,
      --button-shadow-opacity var(--timing) ease,
      --button-shadow-spread var(--timing) ease,
      --button-bg-opacity var(--timing) ease,
      --button-after-opacity var(--timing) ease,
      opacity var(--timing) ease,
      box-shadow var(--timing) ease,
      background-image var(--timing) ease;
  }
  
  
 
  #main {
    background-color: #faf9f9;
    text-align: center;
  }
  
  
  #main button {
    all: unset;
    --coord-y: 0;
    --coord-x: 0;
    --color-red: color(display-p3 0.95 0.06 0.02 / var(--button-bg-opacity));
    --color-orange: color(display-p3 0.97 0.61 0.07 / var(--button-bg-opacity));
    --color-olive: color(display-p3 0.83 0.87 0.04 / var(--button-bg-opacity));
    --color-lime: color(display-p3 0.31 0.89 0.05 / var(--button-bg-opacity));
    --color-teal: color(display-p3 0.12 0.88 0.88 / var(--button-bg-opacity));
    --color-tealer: color(display-p3 0.15 0.8 0.93 / var(--button-bg-opacity));
    --color-blue: color(display-p3 0.14 0.47 0.99 / var(--button-bg-opacity));
    --color-purple: color(display-p3 0.38 0.14 0.99 / var(--button-bg-opacity));
    --color-purpler: color(display-p3 0.73 0.04 0.94 / var(--button-bg-opacity));
    --color-pink: color(display-p3 0.93 0.03 0.85 / var(--button-bg-opacity));
    cursor: pointer;
    color: var(--color-button);
    border-radius: 0.8em;
    font-weight: 600;
    box-shadow: 0 8px calc(var(--button-shadow-spread) * 1px) -8px rgb(0 0 0/calc(var(--button-shadow-opacity) * 1%));
    border: 1px solid var(--btn-border-color);
    display: inline-block;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.06);
    background-image: conic-gradient(from 180deg, var(--color-red) 0%, var(--color-orange) 10%, var(--color-olive) 20%, var(--color-lime) 30%, var(--color-teal) 40%, var(--color-tealer) 50%, var(--color-blue) 60%, var(--color-purple) 70%, var(--color-purpler) 80%, var(--color-pink) 90%, var(--color-red) 100%);
    background-size: calc(100% + 2px);
    background-position: -1px -1px;
    transition: var(--transitions);
  }
  @supports not (color: color(display-p3 0.93 0.03 0.85)) {
    #main button {
      --color-red: hsl(3 93% 48% / var(--button-bg-opacity));
      --color-orange: hsl(26 91% 52% / var(--button-bg-opacity));
      --color-olive: hsl(65 89% 46% / var(--button-bg-opacity));
      --color-lime: hsl(122 86% 48% / var(--button-bg-opacity));
      --color-teal: hsl(181 78% 50% / var(--button-bg-opacity));
      --color-tealer: hsl(193 76% 53% / var(--button-bg-opacity));
      --color-blue: hsl(219 95% 56% / var(--button-bg-opacity));
      --color-purple: hsl(269 95% 56% / var(--button-bg-opacity));
      --color-purpler: hsl(292 93% 47% / var(--button-bg-opacity));
      --color-pink: hsl(327 96% 47% / var(--button-bg-opacity));
    }
  }
  #main button .inner {
    padding: 0.55em 0.85em;
    
    border-radius: 0.7em;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 12px;
    box-shadow: inset 0 calc(var(--btn-inner-shadow)*2px) calc(var(--btn-inner-shadow)*1px) rgba(255, 255, 255, 0.9), inset 0 calc(var(--btn-inner-shadow)*-2px) calc(var(--btn-inner-shadow)*3px) rgba(0, 0, 0, 0.03);
  }
  #main button:before, main button:after {
    pointer-events: none;
    border-radius: 0.8em;
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: var(--transitions);
    background-image: conic-gradient(from 180deg, var(--color-red) 0%, var(--color-orange) 10%, var(--color-olive) 20%, var(--color-lime) 30%, var(--color-teal) 40%, var(--color-tealer) 50%, var(--color-blue) 60%, var(--color-purple) 70%, var(--color-purpler) 80%, var(--color-pink) 90%, var(--color-red) 100%);
  }
  #main button:before {
    z-index: -1;
    filter: saturate(1.2);
    display: none;
  }
  #main button:after {
    filter: saturate(2) blur(5px);
    transform: translate(calc(calc(var(--coord-x)/1.5) * 1px), calc(calc(var(--coord-y)/1.5) * -1px));
    width: 180%;
    height: 180%;
    opacity: calc(var(--button-after-opacity)/3);
  }
  #main button span {
    pointer-events: none;
    font-size: 1em;
    padding: 4px;
    margin: 0;
    border-radius: 6px;
    font-weight: 400;
  }
  #main button:hover {
    --button-shadow-opacity: 16;
    --button-shadow-spread: 16;
    --button-after-opacity: 0.7;
    --button-bg-opacity: 0.15;
    transition: var(--transitions);
  }
  #main button:hover:active {
    --button-shadow-opacity: 26;
    --button-shadow-spread: 26;
    --button-after-opacity: 0.9;
    --button-bg-opacity: 0.25;
  }
  #main button:not(:hover)   {
    --button-shadow-opacity: 0;
    --button-shadow-spread: 0;
    --coord-y: 0;
    --coord-x: 0;
    --button-bg-opacity: 0;
  }
 
  